@charset "UTF-8";
.body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #000;
	height: 800px;
	width: 700px;
}
.twoColFixLtHdr #container {
	width: 780px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #000;
	height: 1280px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
} 
.twoColFixLtHdr #header {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #000;
	margin: 0px;
	height: 130px;
} 
.BoxLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	height: auto;
	width: 200px;
}
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 165px;
	background-color: #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.twoColFixLtHdr #mainContent {
	background-color: #efd4bb;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	width: 545px;
	height: auto;
	float: right;
} 
.twoColFixLtHdr #footer {
	height: auto;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
	background-color: #CCC;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}.sidebarText {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: italic;
	color: #FFF;
	line-height: 25%;
}
.footerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
}
.sidebartitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	color: #FF9;
}
.BoxRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	float: right;
	height: auto;
	width: 0px;
}
.MeetingPix {
	margin: 10px;
	float: right;
}
.BodyCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	padding: 0px;
	margin-left: 10px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
}
.capabilitiesBox {
	font-family: "Times New Roman", Times, serif;
	background-color: #212e3f;
	font-size: 18px;
	color: #e7d091;
	margin: 0px;
	padding: 1px;
	line-height: 0px;
	position: relative;
}
.twoColFixLtHdr #container #sidebar1 h3 {
	font-family: Arial, Helvetica, sans-serif;
}
.homeButtonText {
	font-family: Arial, Helvetica, sans-serif;
}
.twoColFixLtHdr #container #sidebar1 h3 {
	color: #FFF;
}
.twoColFixLtHdr #container #sidebar1 h3 a {
	color: #FFF;
}
.twoColFixLtHdr #container #sidebar1 p a strong {
	color: #FFF;
}
.twoColFixLtHdr #container #sidebar1 p a strong {
	font-family: Arial, Helvetica, sans-serif;
}
.videoArea {
	background-color: #000;
	width: auto;
	clear: none;
	float: left;
	padding-left: 8px;
	margin-left: 5px;
	padding-right: 8px;
	margin-right: 5px;
	padding-bottom: 5px;
}
.video {
	background-color: #000;
	height: auto;
	width: 780px;
	margin: 0px;
	padding: 0px;
}
.videoAreaRight {
	float: right;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #999;
}
.button {
	width: 250px;
	clear: both;
}
